View Single Post
  #3  
Old 08-20-2014, 06:08 AM
hsu27 hsu27 is offline
Member
 
Join Date: Aug 2014
Posts: 4
hsu27 has 10 reputation points
Default

The version show 5.0(8), which is V2 or?

I saw Avaya site showing 3700 series and IP wireless phone(3600 series), are they compatible with our system? Do we need more license to install it?
Reply With Quote